Quikrbox Web Store - Bug #6803

Store panel profile > getting error. Sore no is 9719638524111 UAE country
06/16/2023 12:49 PM - priyanka Sharma

Status: Closed Start date: 06/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306161247-7nrke.png

History

#1 - 07/03/2023 10:30 AM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 06:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
